#catalogPage > section::before{
    content: "";
    display: block;
    width: 100%;
    height: 250px; /* Ajustá la altura a gusto */

    background-image: url("https://ss-cnt-001c.esmsv.com/r/content/host2/754dfa9201d7d4b4cd5de8caf44da048//editor/descarga-2026-08-04T140528.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

#catalogPage .section {
    padding-top: 0px!important;
    padding-bottom: 10px!important;
    position: relative;
}

#catalogPage p.text-capitalize.bg-white.fw-bolder {
    font-size: 0 !important;
}

#catalogPage p.text-capitalize.bg-white.fw-bolder::after {
    content: "Productos"!important;
    font-size: 14px;
    font-weight: 700;
    color: inherit;
}
/* Ocultar Precios */
div.shadow-sm:has(button[wire\:click="applyCustomPrice"]) {
    display: none !important;
}

/* Ocultar Descuentos */
div[x-data*="discounts"] {
    display: none !important;
}